<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>El Adivino</title>
	<link rel="stylesheet" href="Css.css">
	<script src="JS.js"></script>
</head>
<body>
	
	<div id="Botones"><h1>Juego del <span>Adivino</span></h1></div>
</body>
</html>